﻿@font-face {
    font-family: 'Gabriola';
    font-weight: normal;
    font-style: normal;
	font-display: auto;
    src: url('../fonts/gabriola-webfont.ttf') format('truetype');
    src: local('Gabriola'),url('../fonts/gabriola-webfont.woff') format('woff');	

} 
@font-face {
    font-family: 'Diamond Girl';
    font-weight: normal;
    font-style: normal;
	font-display: auto;
    src: url('../fonts/diamond_girl-webfont.ttf') format('truetype');
    src: url('../fonts/diamond_girl-webfont.woff2') format('woff2'),
         url('../fonts/diamond_girl-webfont.woff') format('woff');	

}
@font-face {
    font-family: 'Macilynn Mariess';
    font-weight: normal;
    font-style: normal;
	font-display: auto;
    src: url('../fonts/marie-webfont.ttf') format('truetype');
    src: url('../fonts/marie-webfont.woff2') format('woff2'),
         url('../fonts/marie-webfont.woff') format('woff');	

}
@font-face {
    font-family: 'Honey Script';
    font-weight: normal;
    font-style: normal;
	font-display: auto;
    src: url('../fonts/honeyscript-webfont.ttf') format('truetype');
    src: url('../fonts/honeyscript-webfont.woff2') format('woff2'),
         url('../fonts/honeyscript-webfont.woff') format('woff');	

}
@font-face {
    font-family: 'Macilynn Marie';
    font-weight: normal;
    font-style: normal;
	font-display: auto;
    src: url('../fonts/Quintessential-Regular.ttf') format('truetype');
	

}
@font-face {
  font-family: 'icomoon';
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");

  
} 
